Subject: bug#22627: 25.1.50; Wishlist: It would be nice if the grep buffer had a history

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Apr 2016 20:26:05 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm frustrated by your rushing to implement something that is still
> under discussion.  FWIW, I'm not sure we want to maintain such a
> feature.

Well, I think all these modes (*Help*, grep, eww) should have the
`g'/`r'/`l' command set, where feasible.  They feel very natural.

Having multiple *Help*, grep and eww buffers is also nice.  Different
work flows for different people.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no